Bug 431323 - Review Request: gnome-applet-ontv - OnTV is a GNOME applet to monitor TV programs
Review Request: gnome-applet-ontv - OnTV is a GNOME applet to monitor TV prog...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-02 15:23 EST by Jakub 'Livio' Rusinek
Modified: 2008-07-30 09:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 09:47:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2008-02-02 15:23:36 EST
Spec URL: http://liviopl.fedorapeople.org/ontv/gnome-applet-ontv.spec
SRPM URL: http://liviopl.fedorapeople.org/ontv/gnome-applet-ontv-2.8.0-1.fc8.src.rpm
Description: OnTV is a GNOME applet to monitor current and upcoming TV programs.
Features include:
	* program descriptions as tooltips;
	* temaining time of/until current and upcoming programs;
	* program search dialog with incremental search;
	* global keybindings for most common actions;
	* program reminders
and more...
Comment 1 Jason Tibbitts 2008-02-02 18:40:24 EST
This fails to build for me:

checking for XML::Parser... configure: error: XML::Parser perl module is
required for intltool
error: Bad exit status from /var/tmp/rpm-tmp.98867 (%build)

To double-check, a koji scratch build failed as well:
http://koji.fedoraproject.org/koji/taskinfo?taskID=391886

Please test your packages to make sure that they build properly before
submitting, thanks.
Comment 2 Jakub 'Livio' Rusinek 2008-02-02 19:01:12 EST
Strange... Should I add perl(XML::Parser) to the BR?
It always worked...

PS: They're building in my build environment very well.
Comment 3 Jason Tibbitts 2008-02-02 19:18:25 EST
So these builds are succeeding for you in mock?  I'm not really sure how that
could happen, but you can always do your own koji scratch builds to see how the
buildsys will deal with it.  If it won't build in koji, it won't ever make it
into the distro so you might as well try.

koji build --scratch dist-f9 gnome-applet-ontv-2.8.0-1.fc8.src.rpm
That's what gave me that koji URL above.
Comment 4 Jakub 'Livio' Rusinek 2008-02-03 05:43:40 EST
I'm not using mock. Maybe it's wrong but I never used it.

About building, I had no vte-devel and package was built successfully...

Log of scratch build:

http://koji.fedoraproject.org/koji/getfile?taskID=391994&name=build.log

PS: There's an issue with Fedora People - http:404 for all.
Comment 5 Jakub 'Livio' Rusinek 2008-02-03 06:08:43 EST
Yay, success: http://koji.fedoraproject.org/koji/taskinfo?taskID=392428.

Now we must wait for Fedora People...
Comment 8 Jakub 'Livio' Rusinek 2008-03-23 12:56:20 EDT
CANCEL
Comment 9 Jakub 'Livio' Rusinek 2008-03-24 08:52:16 EDT
Reopening, as I cancelled migrating to other distro.
Sorry for messing.
Comment 10 Nicolas Chauvet (kwizart) 2008-07-09 09:45:32 EDT
johan.svedberg.com server is failing right now.

Note You need to log in before you can comment on or make changes to this bug.